
$(document).ready(function () {
   
     $('.sub-btn').click(function(){
         $(this).next('.sub-menu').slideToggle();
         $(this).find('.dropdown').toggleClass('rotate');
     });

     $('.menu-btn-xs').click(function(){
         $('.side-bar').addClass('active');
//         $(this).css('visibility','hidden')
     });

     $('.close-btn').click(function(){
        $('.side-bar').removeClass('active');
        $('.menu-btn-xs').css('visibility','visible')
    });

    $('.icon-btn').click(function(){
        $('.side-bar').toggleClass('responsive')
    });
    
    $( ".menu-btn" ).click(function() {
       $( ".content-20" ).toggleClass("d-none");
       $( ".content-80" ).toggleClass("d-full");
    });

});